/* --------------------

北海道のおいしさを楽しもう！　ディレクトリ名：/enjoy_hokkaido/

-------------------- */

/*Google webフォント　日本語　サイト全体用*/
/*@import url(https://fonts.googleapis.com/css?family=Sawarabi+Gothic);*/
/*
	■ページタイトル等丸みががった日本語
	.wf-sawarabigothic { font-family: 'Sawarabi Gothic', sans-serif; }
	https://googlefonts.github.io/japanese/
*/


/*サイト全体スタイルのulとliをリセット*/
ul:not(.nav-menu-box ul):not(#contents_side ul):not(.contents_anchor_box ul):not(.mainvisual_box ul):not(.top_ir_link_contents_box ul):not(ul.tub_category):not(ul.top_pickup_list1_box):not(ul.top_pickup_list2_box){
	padding-bottom: 0px;
	list-style: none;
}

ul:not(.nav-menu-box ul):not(#contents_side ul):not(.contents_anchor_box ul):not(.mainvisual_box ul):not(.top_ir_link_contents_box ul):not(ul.tub_category):not(ul.top_pickup_list1_box):not(ul.top_pickup_list2_box) li {
	padding: 0px;
	padding-left: 0em;
	text-indent: 0em;
	list-style-position: inside;
}

/* -------------------- 

カテゴリタイトルとページタイトル

-------------------- */

/*カテゴリタイトル*/
.entry_enjoy_hokkaido .page_category_title,
.entry_enjoy_hokkaido_test .page_category_title{
	background: url(img/enjoy_hokkaido/category_title_img_enjoy_hokkaido.jpg) no-repeat center center;
	background-size:cover;
}


/*北海道のおいしさを楽しもう！（スペシャルページ）*/
.entry_enjoy_hokkaido #contents_header .entry_title h1,
.entry_enjoy_hokkaido_test #contents_header .entry_title h1 {
	background: url(img/entry_title_icon_x2_products.png) no-repeat center top;
	background-size: 160px 75px;
}




/* -------------------- 

コンテンツ欄全体

-------------------- */

.entry_enjoy_hokkaido .contents_main img,
.entry_enjoy_hokkaido_test .contents_main img{
	max-width: 1080px;
	height: auto;
}

/*
.enjoy_hokkaido_content_all{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	
	z-index: 0;
}

.enjoy_hokkaido_content_all p{
	font-family: 'Sawarabi Gothic', sans-serif;
	font-size: 16px;
}
*/



/* -------------------- 

ローディング

-------------------- */

/*ローディング　画面全体*/
.loading_box{
	position: fixed;
	display: flex; /* 子要素をflexboxで揃える */
	flex-direction: column; /* 子要素をflexboxにより縦方向に揃える */
	justify-content: center; /* 子要素をflexboxにより中央に配置する */
	align-items: center;	/* 子要素をflexboxにより中央に配置する */
	height: 100vh;
	width: 100vw;
	top:0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #ffffff;
	z-index: 20000 !important;
}


.sk-fading-circle {
	margin: 100px auto;
	width: 40px;
	height: 40px;
	position: relative;
}

.sk-fading-circle .sk-circle {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}

.sk-fading-circle .sk-circle:before {
	content: '';
	display: block;
	margin: 0 auto;
	width: 15%;
	height: 15%;
	background-color: #333;
	border-radius: 100%;
	-webkit-animation: sk-circleFadeDelay 1.2s infinite ease-in-out both;
			animation: sk-circleFadeDelay 1.2s infinite ease-in-out both;
}
.sk-fading-circle .sk-circle2 {
	-webkit-transform: rotate(30deg);
		-ms-transform: rotate(30deg);
			transform: rotate(30deg);
}
.sk-fading-circle .sk-circle3 {
	-webkit-transform: rotate(60deg);
		-ms-transform: rotate(60deg);
			transform: rotate(60deg);
}
.sk-fading-circle .sk-circle4 {
	-webkit-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
			transform: rotate(90deg);
}
.sk-fading-circle .sk-circle5 {
	-webkit-transform: rotate(120deg);
		-ms-transform: rotate(120deg);
			transform: rotate(120deg);
}
.sk-fading-circle .sk-circle6 {
	-webkit-transform: rotate(150deg);
		-ms-transform: rotate(150deg);
			transform: rotate(150deg);
}
.sk-fading-circle .sk-circle7 {
	-webkit-transform: rotate(180deg);
		-ms-transform: rotate(180deg);
			transform: rotate(180deg);
}
.sk-fading-circle .sk-circle8 {
	-webkit-transform: rotate(210deg);
		-ms-transform: rotate(210deg);
			transform: rotate(210deg);
}
.sk-fading-circle .sk-circle9 {
	-webkit-transform: rotate(240deg);
		-ms-transform: rotate(240deg);
			transform: rotate(240deg);
}
.sk-fading-circle .sk-circle10 {
	-webkit-transform: rotate(270deg);
		-ms-transform: rotate(270deg);
			transform: rotate(270deg);
}
.sk-fading-circle .sk-circle11 {
	-webkit-transform: rotate(300deg);
		-ms-transform: rotate(300deg);
			transform: rotate(300deg); 
}
.sk-fading-circle .sk-circle12 {
	-webkit-transform: rotate(330deg);
		-ms-transform: rotate(330deg);
			transform: rotate(330deg); 
}
.sk-fading-circle .sk-circle2:before {
	-webkit-animation-delay: -1.1s;
			animation-delay: -1.1s; 
}
.sk-fading-circle .sk-circle3:before {
	-webkit-animation-delay: -1s;
			animation-delay: -1s; 
}
.sk-fading-circle .sk-circle4:before {
	-webkit-animation-delay: -0.9s;
			animation-delay: -0.9s; 
}
.sk-fading-circle .sk-circle5:before {
	-webkit-animation-delay: -0.8s;
			animation-delay: -0.8s; 
}
.sk-fading-circle .sk-circle6:before {
	-webkit-animation-delay: -0.7s;
			animation-delay: -0.7s; 
}
.sk-fading-circle .sk-circle7:before {
	-webkit-animation-delay: -0.6s;
			animation-delay: -0.6s; 
}
.sk-fading-circle .sk-circle8:before {
	-webkit-animation-delay: -0.5s;
			animation-delay: -0.5s; 
}
.sk-fading-circle .sk-circle9:before {
	-webkit-animation-delay: -0.4s;
			animation-delay: -0.4s;
}
.sk-fading-circle .sk-circle10:before {
	-webkit-animation-delay: -0.2s;
			animation-delay: -0.2s;
}
.sk-fading-circle .sk-circle11:before {
	-webkit-animation-delay: -0.2s;
			animation-delay: -0.2s;
}
.sk-fading-circle .sk-circle12:before {
	-webkit-animation-delay: -0.1s;
			animation-delay: -0.1s;
}

@-webkit-keyframes sk-circleFadeDelay {
	0%, 39%, 100% { opacity: 0; }
	40% { opacity: 1; }
}

@keyframes sk-circleFadeDelay {
	0%, 39%, 100% { opacity: 0; }
	40% { opacity: 1; } 
}



/*========== パララックス設定 ==========*/

/*フェードイン及びちょっと上に移動*/
.fadeInUp {
 -webkit-animation-fill-mode:both;
 -ms-animation-fill-mode:both;
 animation-fill-mode:both;
 -webkit-animation-duration:1s;
 -ms-animation-duration:1s;
 animation-duration:1s;
 -webkit-animation-name: fadeInUp;
 animation-name: fadeInUp;
 visibility: visible !important;
 opacity: 0;
}

@keyframes fadeInUp {
	0% { opacity: 0;
		-webkit-transform: translateY(20px);
		-ms-transform: translateY(20px);
		transform: translateY(20px);
		}
	100% { opacity: 1;
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0);
		}
}

/*--------------------*/

/*ディレイ（待機時間）※他のアニメーションとの併用*/
.delay_05 {animation-delay: 0.5s;}
.delay_1 {animation-delay: 1.0s;}
.delay_15 {animation-delay: 1.5s;}
.delay_2 {animation-delay: 2.0s;}
.delay_25 {animation-delay: 2.5s;}
.delay_3 {animation-delay: 3.0s;}
.delay_35 {animation-delay: 3.5s;}
.delay_4 {animation-delay: 4.0s;}
.delay_45 {animation-delay: 4.5s;}
.delay_5 {animation-delay: 5.0s;}

.delay_10 {animation-delay: 10.0s;}




/*フェードイン（ぼかし無し）*/
.fadeIn {
 -webkit-animation-fill-mode:both;
 -ms-animation-fill-mode:both;
 animation-fill-mode:both;
 -webkit-animation-duration:1s;
 -ms-animation-duration:1s;
 animation-duration:1s;
 -webkit-animation-name: fadeIn;
 animation-name: fadeIn;
 visibility: visible !important;
 opacity: 0;
}

@keyframes fadeIn {
	0% { opacity: 0;

		}
	100% { opacity: 1;

		}
}


/*--------------------*/

/*フェードイン（ぼかしあり）*/
.fadeInBlur {
 -webkit-animation-fill-mode:both;
 -ms-animation-fill-mode:both;
 animation-fill-mode:both;
 -webkit-animation-duration:1s;
 -ms-animation-duration:1s;
 animation-duration:1s;
 -webkit-animation-name: fadeInBlur;
 animation-name: fadeInBlur;
 visibility: visible !important;
 opacity: 0;
}


@keyframes fadeInBlur {
	0% { opacity: 0;
		filter: blur(30px);
		-webkit-filter: blur(30px);
		}
	100% { opacity: 1;
		filter: blur(0px);
		-webkit-filter: blur(0px);
		}
}

/*フェードイン（ぼかしあり）3秒かけて遷移*/
.fadeInBlur_For2sec {
 -webkit-animation-fill-mode:both;
 -ms-animation-fill-mode:both;
 animation-fill-mode:both;
 -webkit-animation-duration:2s;
 -ms-animation-duration:2s;
 animation-duration:2s;
 -webkit-animation-name: fadeInBlur_For2sec;
 animation-name: fadeInBlur_For2sec;
 visibility: visible !important;
 opacity: 0;
}


@keyframes fadeInBlur_For2sec {
	0% { opacity: 0;
		filter: blur(30px);
		-webkit-filter: blur(30px);
		}
	100% { opacity: 1;
		filter: blur(0px);
		-webkit-filter: blur(0px);
		}
}





/*メインビジュアル*/
.enjoy_hokkaido_main{
	display: block;
	position: relative;
	margin-bottom: 60px;
	
}


.enjoy_hokkaido_main_inner{

}

.enjoy_hokkaido_main_img{
	border-radius: 6px;
	overflow: hidden;
}

/*メインビジュアル*/
.enjoy_hokkaido_contents_box{
	display: block;
	position: relative;
	margin-bottom: 80px;
}


.enjoy_hokkaido_contents_box_inner{
	display: block;
	position: relative;
	margin: 0 auto;
	margin-bottom: 40px;
	max-width: 860px;
}

.enjoy_hokkaido_contents_box_inner .text{
	font-size: 17px;
}


.enjoy_hokkaido_main_link_box{
	display:-webkit-box; display:-moz-box; display:-webkit-flexbox; display:-moz-flexbox; display:-ms-flexbox; display:-webkit-flex; display:-moz-flex; display:flex; -webkit-box-lines:multiple; -moz-box-lines:multiple; -webkit-flex-wrap:wrap; -moz-flex-wrap:wrap; -ms-flex-wrap:wrap; flex-wrap:wrap;

	letter-spacing: -.40em;
	width: 100%;
}

.enjoy_hokkaido_main_link_inner{
	display: inline-block;
	position: relative;
	
	letter-spacing: normal;
	width: 50%;
	
}

.enjoy_hokkaido_main_link_inner.link1{
	background-color: #597223;
	padding-right: 60px;
}

.enjoy_hokkaido_main_link_inner.link2{
	background-color: #E48F08;
	padding-left: 60px;
}

.enjoy_hokkaido_main_link_inner.link1 p{
	text-align: right;
}

.enjoy_hokkaido_main_link_inner.link2 p{
	text-align: left;
	
}

.enjoy_hokkaido_main_link_inner.link1 p a,
.enjoy_hokkaido_main_link_inner.link2 p a{
	display: block;
	position: relative;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: 0px;
}

.enjoy_hokkaido_main_link_inner.link1 p a:hover,
.enjoy_hokkaido_main_link_inner.link2 p a:hover{
	opacity: 1 !important;
	bottom: -4px !important;
}

.enjoy_hokkaido_main_link_inner.link1 p a:hover img,
.enjoy_hokkaido_main_link_inner.link2 p a:hover img{
	opacity: 1 !important;
	
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}


/* -------------------- 

とかちヌーヴォー小麦欄（チャート図のところ）

-------------------- */


.enjoy_hokkaido_nouveau_box .contents_box2{
	display: block;
	position: relative;
	background-color: #e9e2d7;
	padding:40px 40px 40px 40px;
	margin-bottom:70px;
	overflow: hidden;
	border-radius: 6px;
}

.enjoy_hokkaido_nouveau_box .contents_box2 .nouveau_subtitle_box{
	display: block;
	position: relative;
	text-align:center;
}

/*h4*/
.enjoy_hokkaido_nouveau_box .contents_box2 .nouveau_subtitle_box .subtitle{
	display: inline-block;
	position: relative;
	font-size:27px;
	margin-bottom:20px !important;
	cursor: pointer;
	padding-left: 48px;
	padding-right: 48px;
}

.enjoy_hokkaido_nouveau_box .contents_box2 .nouveau_subtitle_box .subtitle:after{
	content:"";
	display:block;
	position:relative;
	margin-top:8px;
	width:100%;
	height:15px;
	background: url(img/enjoy_hokkaido/title_sprite_green_x2.png) repeat-x center center;
	background-size:contain;
}

/*開くアイコン*/
.enjoy_hokkaido_nouveau_box .contents_box2 .nouveau_subtitle_box .subtitle:before{
	content:"";
	display:block;
	position:absolute;
	top:5px;
	right: 0px;
	width:36px;
	height:36px;
	background: url(img/enjoy_hokkaido/icon_86_open_green.png) no-repeat center center;
	background-size:contain;
	
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.enjoy_hokkaido_nouveau_box .contents_box2 .nouveau_subtitle_box .subtitle.is-active:before{
	transform: rotate(180deg);
}

.enjoy_hokkaido_nouveau_box .contents_box2 .nouveau_subtitle_box .subtitle span{
	
}

.chart_box{
	display:-webkit-box; display:-moz-box; display:-webkit-flexbox; display:-moz-flexbox; display:-ms-flexbox; display:-webkit-flex; display:-moz-flex; display:flex; -webkit-box-lines:multiple; -moz-box-lines:multiple; -webkit-flex-wrap:wrap; -moz-flex-wrap:wrap; -ms-flex-wrap:wrap; flex-wrap:wrap;
	letter-spacing: -.40em;
	text-align:center;
	z-index:1;
}

.chart1,
.chart2,
.chart3,
.chart4,
.chart5,
.chart6,
.chart7,
.chart8,
.chart9{
	display: inline-block;
	position: relative;
	letter-spacing: normal;
	text-align:center;
	width:33%;
	margin-left:0%;
	margin-right:0%;
	z-index:2;
}

.chart1{}
.chart1:after{}

.chart2{}
.chart2:before{
	content:"";
	display:block;
	position:absolute;
	left:-14px;
	top:0;
	bottom:0;
	width:32px;
	background:url(img/enjoy_hokkaido/yajirushi_to_r_x2.png) no-repeat center center;
	background-size:32px 32px;
	z-index:3;
}

.chart3{}
.chart3:before{
	content:"";
	display:block;
	position:absolute;
	left:-14px;
	top:0;
	bottom:0;
	width:32px;
	background:url(img/enjoy_hokkaido/yajirushi_to_r_x2.png) no-repeat center center;
	background-size:32px 32px;
	z-index:3;
}
.chart4{}
.chart4:after{}

.chart5{}
.chart5::before{
	content:"";
	display:block;
	position:absolute;
	left:-14px;
	top:0;
	bottom:0;
	width:32px;
	background:url(img/enjoy_hokkaido/yajirushi_to_l_x2.png) no-repeat center center;
	background-size:32px 32px;
	z-index:3;
}

.chart6{}
.chart6:after{
	content:"";
	display:block;
	position:absolute;
	left:0px;
	right:0px;
	top:-32px;
	height:24px;
	background:url(img/enjoy_hokkaido/yajirushi_to_bl_x2.png) no-repeat center center;
	background-size:32px 32px;
	z-index:3;
}
.chart6:before{
	content:"";
	display:block;
	position:absolute;
	left:-14px;
	top:0;
	bottom:0;
	width:32px;
	background:url(img/enjoy_hokkaido/yajirushi_to_l_x2.png) no-repeat center center;
	background-size:32px 32px;
	z-index:3;
}

.chart7{}
.chart7:after{
	content:"";
	display:block;
	position:absolute;
	left:0px;
	right:0px;
	top:-32px;
	height:24px;
	background:url(img/enjoy_hokkaido/yajirushi_to_br_x2.png) no-repeat center center;
	background-size:32px 32px;
	z-index:3;
}

.chart8{}
.chart8:before{
	content:"";
	display:block;
	position:absolute;
	left:-14px;
	top:0;
	bottom:0;
	width:32px;
	background:url(img/enjoy_hokkaido/yajirushi_to_r_x2.png) no-repeat center center;
	background-size:32px 32px;
	z-index:3;
}

.chart9{}
.chart9:before{
	content:"";
	display:block;
	position:absolute;
	left:-14px;
	top:0;
	bottom:0;
	width:32px;
	background:url(img/enjoy_hokkaido/yajirushi_to_r_x2.png) no-repeat center center;
	background-size:32px 32px;
	z-index:3;
}


.chart10_box{
	display:-webkit-box; display:-moz-box; display:-webkit-flexbox; display:-moz-flexbox; display:-ms-flexbox; display:-webkit-flex; display:-moz-flex; display:flex; -webkit-box-lines:multiple; -moz-box-lines:multiple; -webkit-flex-wrap:wrap; -moz-flex-wrap:wrap; -ms-flex-wrap:wrap; flex-wrap:wrap;
	letter-spacing: -.40em;
	text-align:center;
}

.chart10{
	display: inline-block;
	position: relative;
	letter-spacing: normal;
	text-align:center;
	width:98%;
	margin-left:1%;
	margin-right:1%;
}

.chart10:after{
	content:"";
	display:block;
	position:absolute;
	left:0px;
	right:0px;
	top:-30px;
	height:24px;
	background:url(img/enjoy_hokkaido/yajirushi_big_to_bl_x2.png) no-repeat 65% center;
	background-size:24px 24px;
	z-index:3;
}



/*商品一覧のタイトル（全カテゴリ共通）*/

.lineup_title_box{
	display: block;
	position: relative;
	text-align: center;
	margin: 0 auto;
	max-width: 860px;
	margin-bottom: 50px;
}

/*h3*/
.lineup_title{
	display: block;
	position: relative;
	text-align: center;
}

.lineup_title:before{
	content:"";
	display: block;
	position: absolute;
	width: 100%;
	bottom: 20px;
	z-index: -1;
	border-bottom: solid 2px #ec9f00;
}

.lineup_title img{
	max-width: 500px;
	z-index: 2;
}



/*商品一覧（全カテゴリ共通）*/

.entry_enjoy_hokkaido .products_list,
.entry_enjoy_hokkaido_test .products_list{
	display: block;
	overflow: hidden;
	margin-bottom: 0px;
	margin: 0 auto;
	max-width: 860px;
}

.entry_enjoy_hokkaido .products_list ul,
.entry_enjoy_hokkaido_test .products_list ul{
	display:-webkit-box; display:-moz-box; display:-webkit-flexbox; display:-moz-flexbox; display:-ms-flexbox; display:-webkit-flex; display:-moz-flex; display:flex; -webkit-box-lines:multiple; -moz-box-lines:multiple; -webkit-flex-wrap:wrap; -moz-flex-wrap:wrap; -ms-flex-wrap:wrap; flex-wrap:wrap;
	
	letter-spacing: -.40em;
	margin-bottom: 50px;
}

.entry_enjoy_hokkaido .products_list ul li,
.entry_enjoy_hokkaido_test .products_list ul li{
	display: inline-block;
	position: relative;
	letter-spacing: normal;
	vertical-align: top;
	position: relative;
	width: 30%;
	height: auto;
	margin-right: 5%;
	margin-bottom: 10px;
}

.entry_enjoy_hokkaido .products_list ul li:nth-of-type(3n),
.entry_enjoy_hokkaido_test .products_list ul li:nth-of-type(3n){
	margin-right: 0px !important;
}

/*1商品のくくりの高さを固定（overflowで下をトリミング）*/
.entry_enjoy_hokkaido .products_list ul li a,
.entry_enjoy_hokkaido_test .products_list ul li a{
	display: block;
	width: 100%;
	/*height: 17em;*/
	margin-bottom: 30px;
	overflow: hidden;
	text-decoration: none !important;
	z-index: 0;
}

.entry_enjoy_hokkaido .products_list ul li a:focus,
.entry_enjoy_hokkaido_test .products_list ul li a:focus{
	outline: none;
}

/*画像欄　div*/
.entry_enjoy_hokkaido .products_list ul li a .top_products_img_box,
.entry_enjoy_hokkaido_test .products_list ul li a .top_products_img_box{
	display: block;
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
	text-align: center;
	background-color: #ffffff;
	padding: 40px 20px 40px 20px;
	border: solid 1px #e0e0e0;
	border-radius: 6px;
	z-index: 1;
}

.entry_enjoy_hokkaido .products_list ul li a .top_products_img_box img,
.entry_enjoy_hokkaido_test .products_list ul li a .top_products_img_box img{
	display: block;
	position: relative;
	margin: 0 auto;
	width: 100%;
	height: auto;
}

/*「New」マーク　p*/
.entry_enjoy_hokkaido .products_list ul li a .top_products_new,
.entry_enjoy_hokkaido_test .products_list ul li a .top_products_new{
	display: block;
	position:absolute;
	width: 52px;
	height: 52px;
	top:0px;
	left: 0px;
	padding: 6px 6px 6px 6px;
	background: url(img/icon_new_x2.png) no-repeat 6px 6px;
	background-size: 40px 40px;
	z-index: 2;
}

.entry_enjoy_hokkaido .products_list ul li a .top_products_new span,
.entry_enjoy_hokkaido_test .products_list ul li a .top_products_new span{
	display: none;
}

/*「リニューアル」マーク　p*/
.entry_enjoy_hokkaido .products_list ul li a .top_products_renewal,
.entry_enjoy_hokkaido_test .products_list ul li a .top_products_renewal{
	display: block;
	position:absolute;
	width: 52px;
	height: 52px;
	top:0px;
	left: 0px;
	padding: 6px 6px 6px 6px;
	background: url(img/icon_renewal_x2.png) no-repeat 6px 6px;
	background-size: 40px 40px;
	z-index: 2;
}

.entry_enjoy_hokkaido .products_list ul li a .top_products_renewal span,
.entry_enjoy_hokkaido_test .products_list ul li a .top_products_renewal span{
	display: none;
}


/*商品名テキスト　p*/
.entry_enjoy_hokkaido .products_list ul li a .top_products_name,
.entry_enjoy_hokkaido_test .products_list ul li a .top_products_name{
	padding: 20px 0px 20px 0px;
	margin-bottom: 0px !important;
	min-height: 4.3em;
	color: #3a2a14;
	line-height: 140%;
	text-indent: 0px;
	font-size: 21px;
	text-decoration: none !important;
}

/*商品紹介文テキスト　p*/
.entry_enjoy_hokkaido .products_list ul li .top_products_text,
.entry_enjoy_hokkaido_test .products_list ul li .top_products_text{
	overflow: hidden;
	padding: 0px 0px 0px 0px;
	margin-bottom: 3px;
	/*height: 3.0em;*/
	color: #3a2a14;
	line-height: 150%;
	text-indent: 0px;
	font-size: 15px;
	/*
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	*/
}


.enjoy_hokkaido_komeko_box .products_list p{
	letter-spacing: normal;
}



/*=========================スマホ用スタイルここから=========================*/

/*@media screen and ( max-width: 767px ) {*/
@media screen and ( max-width: 719px ) {
	
		
	/*サイト全体スタイルのリセット*/
		ul:not(.nav-menu-box ul):not(#contents_side ul):not(.contents_anchor_box ul):not(.mainvisual_box ul):not(.top_ir_link_contents_box ul):not(ul.tub_category):not(ul.top_pickup_list1_box):not(ul.top_pickup_list2_box):not(ul.contents_products_popular_list_box):not(ul.recipe_tsukurikata_list){
		list-style: none;
		padding: 0px;
	}
	
	ul:not(.nav-menu-box ul):not(#contents_side ul):not(.contents_anchor_box ul):not(.mainvisual_box ul):not(.top_ir_link_contents_box ul):not(ul.tub_category):not(ul.top_pickup_list1_box):not(ul.top_pickup_list2_box):not(ul.contents_products_popular_list_box):not(ul.recipe_tsukurikata_list) li {
		padding: 0px;
		padding-left: 0em !important;
		text-indent: 0em !important;
		list-style-position: inside;
	}
	
	
	/*カテゴリータイトル*/
	.entry_enjoy_hokkaido .page_category_title,
	.entry_enjoy_hokkaido_test .page_category_title{
		background: url(img/enjoy_hokkaido/category_title_img_enjoy_hokkaido.jpg) no-repeat center center;
		background-size:cover;
	}
		
	
	
	.entry_enjoy_hokkaido #contents_header .entry_title h1,
	.entry_enjoy_hokkaido_test #contents_header .entry_title h1 {
		background: url(img/entry_title_icon_x2_products.png) no-repeat center top;
		background-size: 140px 66px;
	}
	
	
	
	/*メインビジュアル*/
	.enjoy_hokkaido_main{
		display: block;
		position: relative;
		margin-bottom: 40px;
	}
	
	
	.enjoy_hokkaido_main_inner{
	
	}
	
	.enjoy_hokkaido_main_img{
	
	}
	
	/* -------------------- 
	
	とかちヌーヴォー小麦欄（チャート図のところ）
	
	-------------------- */
	
	.enjoy_hokkaido_nouveau_box .contents_box2{
		display: block;
		position: relative;
		background-color: #e9e2d7;
		padding:20px 0px 15px 0px;
		margin-bottom:30px;
	}
	
	.enjoy_hokkaido_nouveau_box .contents_box2 .nouveau_subtitle_box{
		display: block;
		position: relative;
		text-align:center;
	}
	
	/*h4*/
	.enjoy_hokkaido_nouveau_box .contents_box2 .nouveau_subtitle_box .subtitle,
	div#contents_main .enjoy_hokkaido_nouveau_box .contents_box2 .nouveau_subtitle_box h4.subtitle{
		display: inline-block;
		position: relative;
		font-size:19px !important;
		margin-bottom:0px !important;
	}
	
	.enjoy_hokkaido_nouveau_box .contents_box2 .nouveau_subtitle_box .subtitle:after{
		content:"";
		display:block;
		position:relative;
		margin-top:8px;
		width:100%;
		height:12px;
		background: url(img/enjoy_hokkaido/title_sprite_green_x2.png) repeat-x center center;
		background-size:contain;
	}
	
	.enjoy_hokkaido_nouveau_box .contents_box2 .nouveau_subtitle_box .subtitle span{
		
	}
	
	.chart_box{
		display:-webkit-box; display:-moz-box; display:-webkit-flexbox; display:-moz-flexbox; display:-ms-flexbox; display:-webkit-flex; display:-moz-flex; display:flex; -webkit-box-lines:multiple; -moz-box-lines:multiple; -webkit-flex-wrap:wrap; -moz-flex-wrap:wrap; -ms-flex-wrap:wrap; flex-wrap:wrap;
		letter-spacing: -.40em;
		text-align:center;
		z-index:1;
	}
	
	.chart1,
	.chart2,
	.chart3,
	.chart4,
	.chart5,
	.chart6,
	.chart7,
	.chart8,
	.chart9{
		display: inline-block;
		position: relative;
		letter-spacing: normal;
		text-align:center;
		width:100%;
		margin-left:0%;
		margin-right:0%;
		margin-bottom: 0px;
		padding-left: 15px;
		padding-right: 15px;
		z-index:2;
	}
	
	.chart1{order: 1;}
	.chart2{order: 2;}
	.chart3{order: 3;}
	.chart4{order: 6;}
	.chart5{order: 5;}
	.chart6{order: 4;}
	.chart7{order: 7;}
	.chart8{order: 8;}
	.chart9{order: 9;}
	
	
	.chart1{}
	.chart1:after{}
	
	.chart2:after,
	.chart3:after,
	.chart4:after,
	.chart5:after,
	.chart6:after,
	.chart7:after,
	.chart8:after,
	.chart9{
		display: none;
	}
	
	.chart2:before,
	.chart3:before,
	.chart4:before,
	.chart5:before,
	.chart6:before,
	.chart7:before,
	.chart8:before,
	.chart9:before{
		content:"";
		display:block;
		position:absolute;
		left:0;
		right: 0;
		top:-13px;
		bottom:auto;
		width:100%;
		height: 32px;
		background:url(img/enjoy_hokkaido/yajirushi_to_b_x2.png) no-repeat center center;
		background-size:32px 32px;
		z-index:3;
	}
	
	
	
	.chart10_box{
		display:-webkit-box; display:-moz-box; display:-webkit-flexbox; display:-moz-flexbox; display:-ms-flexbox; display:-webkit-flex; display:-moz-flex; display:flex; -webkit-box-lines:multiple; -moz-box-lines:multiple; -webkit-flex-wrap:wrap; -moz-flex-wrap:wrap; -ms-flex-wrap:wrap; flex-wrap:wrap;
		letter-spacing: -.40em;
		text-align:center;
		padding-left: 15px;
		padding-right: 15px;
		padding-top: 20px;
	}
	
	.chart10{
		display: inline-block;
		position: relative;
		letter-spacing: normal;
		text-align:center;
		width:98%;
		margin-left:1%;
		margin-right:1%;
	}
	
	.chart10:after{
		content:none;
	
	}
	
	.chart10:before{
		content:"";
		display:block;
		position:absolute;
		left:0;
		right: 0;
		top:-36px;
		bottom:auto;
		width:100%;
		height: 32px;
		background:url(img/enjoy_hokkaido/yajirushi_to_b_x2.png) no-repeat center center;
		background-size:32px 32px;
		z-index:3;
	}
	
	
	
	/*商品一覧のタイトル（全カテゴリ共通）*/
	
	.lineup_title_box{
		display: block;
		position: relative;
		text-align: center;
		margin: 0 auto;
		max-width: 860px;
		margin-bottom: 20px;
	}
	
	/*h3*/
	div#contents_main h3.lineup_title{
		display: block;
		position: relative;
		text-align: center;
	}
	
	div#contents_main h3.lineup_title:before{
		content:none;
		display: block;
		position: absolute;
		width: 100%;
		bottom: 13px;
		z-index: -1;
		border-bottom: solid 2px #ec9f00;
	}
	
	div#contents_main h3.lineup_title img{
		max-width: 240px !important;
		z-index: 2;
	}
	
	
	
	/*商品一覧（全カテゴリ共通）*/
	
	.entry_enjoy_hokkaido .products_list,
	.entry_enjoy_hokkaido_test .products_list{
		display: block;
		overflow: hidden;
		margin-bottom: 0px;
	}
	
	.entry_enjoy_hokkaido .products_list ul,
	.entry_enjoy_hokkaido_test .products_list ul{
		display:-webkit-box; display:-moz-box; display:-webkit-flexbox; display:-moz-flexbox; display:-ms-flexbox; display:-webkit-flex; display:-moz-flex; display:flex; -webkit-box-lines:multiple; -moz-box-lines:multiple; -webkit-flex-wrap:wrap; -moz-flex-wrap:wrap; -ms-flex-wrap:wrap; flex-wrap:wrap;
		
		letter-spacing: -.40em;
		margin-bottom: 0px;
	}
	
	.entry_enjoy_hokkaido .products_list ul li,
	.entry_enjoy_hokkaido_test .products_list ul li{
		display: inline-block;
		position: relative;
		letter-spacing: normal;
		vertical-align: top;
		position: relative;
		width: 48%;
		height: auto;
		margin-right: 4%;
		margin-bottom: 10px;
	}
	
	.entry_enjoy_hokkaido .products_list ul li:nth-of-type(3n),
	.entry_enjoy_hokkaido_test .products_list ul li:nth-of-type(3n){
		margin-right: 4% !important;
	}
	
	.entry_enjoy_hokkaido .products_list ul li:nth-of-type(2n),
	.entry_enjoy_hokkaido_test .products_list ul li:nth-of-type(2n){
		margin-right: 0px !important;
	}
	
	/*1商品のくくりの高さを固定（overflowで下をトリミング）*/
	.entry_enjoy_hokkaido .products_list ul li a,
	.entry_enjoy_hokkaido_test .products_list ul li a{
		display: block;
		width: 100%;
		/*height: 17em;*/
		margin-bottom: 20px;
		overflow: hidden;
		text-decoration: none !important;
		z-index: 0;
	}
	
	.entry_enjoy_hokkaido .products_list ul li a:focus,
	.entry_enjoy_hokkaido_test .products_list ul li a:focus{
		outline: none;
	}
	
	/*画像欄　div*/
	.entry_enjoy_hokkaido .products_list ul li a .top_products_img_box,
	.entry_enjoy_hokkaido_test .products_list ul li a .top_products_img_box{
		display: block;
		position: relative;
		width: 100%;
		height: auto;
		overflow: hidden;
		text-align: center;
		background-color: #ffffff;
		padding: 20px 0px 20px 0px;
		z-index: 1;
	}
	
	.entry_enjoy_hokkaido .products_list ul li a .top_products_img_box img,
	.entry_enjoy_hokkaido_test .products_list ul li a .top_products_img_box img{
		display: block;
		position: relative;
		margin: 0 auto;
		width: 100%;
		height: auto;
	}
	
	/*「New」マーク　p*/
	.entry_enjoy_hokkaido .products_list ul li a .top_products_new,
	.entry_enjoy_hokkaido_test .products_list ul li a .top_products_new{
		display: block;
		position:absolute;
		width: 52px;
		height: 52px;
		top:0px;
		left: 0px;
		padding: 6px 6px 6px 6px;
		background: url(img/icon_new_x2.png) no-repeat 6px 6px;
		background-size: 40px 40px;
		z-index: 2;
	}
	
	.entry_enjoy_hokkaido .products_list ul li a .top_products_new span,
	.entry_enjoy_hokkaido_test .products_list ul li a .top_products_new span{
		display: none;
	}
	
	/*「リニューアル」マーク　p*/
	.entry_enjoy_hokkaido .products_list ul li a .top_products_renewal,
	.entry_enjoy_hokkaido_test .products_list ul li a .top_products_renewal{
		display: block;
		position:absolute;
		width: 52px;
		height: 52px;
		top:0px;
		left: 0px;
		padding: 6px 6px 6px 6px;
		background: url(img/icon_renewal_x2.png) no-repeat 6px 6px;
		background-size: 40px 40px;
		z-index: 2;
	}
	
	.entry_enjoy_hokkaido .products_list ul li a .top_products_renewal span,
	.entry_enjoy_hokkaido_test .products_list ul li a .top_products_renewal span{
		display: none;
	}
	
	
	/*商品名テキスト　p*/
	.entry_enjoy_hokkaido .products_list ul li a .top_products_name,
	.entry_enjoy_hokkaido_test .products_list ul li a .top_products_name{
		padding: 10px 0px 10px 0px;
		margin-bottom: 0px !important;
		min-height: 4.3em;
		color: #3a2a14 !important;
		line-height: 140%;
		text-indent: 0px;
		font-size: 16px;
		text-decoration: none !important;
	}
	
	/*商品紹介文テキスト　p*/
	.entry_enjoy_hokkaido .products_list ul li .top_products_text,
	.entry_enjoy_hokkaido_test .products_list ul li .top_products_text{
		overflow: hidden;
		padding: 0px 0px 0px 0px;
		margin-bottom: 3px;
		/*height: 3.0em;*/
		color: #3a2a14 !important;
		line-height: 150%;
		text-indent: 0px;
		font-size: 13px;
		/*
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 2;
		*/
	}
	
	
	.enjoy_hokkaido_komeko_box .products_list p{
		letter-spacing: normal;
	}


}/*スマホ用スタイル@media screen and ( max-width: 767px )ここまで*/




/*=========================プリント用調整（PC画面をA4に最適化）=========================*/
@page {
	/*margin: 10mm 10mm !important;*/
}

@media print {

	
	/*アニメーション関係はすべて透明度や位置を戻す*/
	.fadeInUp,
	.fadeIn,
	.fadeInBlur,
	.main_img_box,
	.main_logo,
	.main_img,
	.animation_1,
	.animation_2,
	.animation_3
	 {
		opacity: 1 !important;
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0);
		filter: blur(0px);
		-webkit-filter: blur(0px);
	}
	


}/*プリント用調整（PC画面をA4に最適化）　@media print {*/




